<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers: Beast Wars (2021-)</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Transformers-Beast-Wars-2021-6/digital-comic/940387</Web>
  <Summary>“Savage Landing”, Part 6! It’s a siege on the Axalon as the Predacons attempt to end the Beast Wars before they even begin by bringing down the Maximals and their base! As Megatron and his loyal (?) troops launch their assault, one bot on Optimus Primal’s ship decides to put it all on the line to help the others turn the tide.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940387], [ASINB093CM394J]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Robots, Cyborgs &amp; Mecha, Movies &amp; TV</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
